:root {
    --nb-location-work-time-active-color: #198754;
    --nb-location-work-time-color: var(--nb-color-gray-700);
    --nb-location-work-time-font-size: var(--nb-font-size-14);
    --nb-location-work-time-font-weight: var(--nb-font-weight-400);
}

.nb-location-work-time {
    display: flex;
    align-items: center;
    gap: 5px;
    color: var(--nb-location-work-time-color);
    font-size: var(--nb-location-work-time-font-size);
    font-weight: var(--nb-location-work-time-font-weight);
}

.nb-location-work-time.active {
    color: var(--nb-location-work-time-active-color);
}

.nb-location-work-time .nb-day {
    flex: 1;
    white-space: nowrap;
    display: flex;
    align-items: center;
    text-align: left;
}

.nb-location-work-time .nb-time {
    flex: 1;
    white-space: nowrap;
    display: flex;
    align-items: center;
    text-align: right;
}
.nb-location-work-time .nb-dot {
    flex-grow: 1;
    width: 100%;
    height: 11px;
    border-bottom: 1px solid var(--nb-border-color);
}